<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:type="linear" android:useLevel="true" android:startColor="#ffff0a58"
        android:endColor="#FFFF0AAF" android:angle="90" />
    <corners android:topLeftRadius="45dp" android:topRightRadius="45dp"
        android:bottomLeftRadius="45dp" android:bottomRightRadius="45dp" />
</shape>

